.message{
    width: 100%;
    padding: 1em;
    border: 1px solid #000;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 2em;
    border-radius: 5px;
}

.success{
    color: #155724;
    backgrouNd-color: #D4EDDA;
    border-color: #C3E6CB;
}

.error{
    color: #721C24;
    backgrouNd-color: #F8D7DA;
    border-color: #F5C6CB;
}